mobius_core_includedir = $(includedir)/mobius/core
nobase_mobius_core_include_HEADERS =				\
	*.h

noinst_LTLIBRARIES = libmobius-core.la
libmobius_core_la_CXXFLAGS = -I$(top_srcdir)/src
libmobius_core_la_LDFLAGS = -avoid-version

libmobius_core_la_SOURCES =					\
	application.cc						\
	attribute.cc						\
	category.cc						\
	category_manager.cc					\
	extension.cc						\
	extension_set.cc					\
	log.cc
